@charset "utf-8";

body {

	margin: 0px auto;

	padding: 0px auto;

	font-size:13px;

	font-family:Arial, Helvetica, Tahoma, sans-serif;

	font-weight:normal;

}

* {

	margin: 0px auto;

	padding: 0px auto;

	outline: none;

	list-style: none;

	text-decoration: none;

	line-height:19px;

}

.clr {

	clear: both;

}

ul{ padding:0px;}

img {

	border:0;

}

p {

	padding-top:8px;

}

.color_do{color:#C00; font-weight:bold;}

#header{

	background:url(../images/pattern-place.png);

}

#top_header{

	width:1100px;

}

#top_header ul{

	float:left;

	color:#999999;

	line-height:35px;

	font-weight:bold;

}

#topShare li{

	float:left;

	color:#fff;

	line-height:35px;

}
#topShare li a.lang{
	color:#fff;
}
#topShare li a.lang:hover { background-color: #00CDFF;}
#topShare {

	float: right;

	line-height: 35px; 

	background:#00ACEB;

	padding-left:10px;

	padding-right:10px;

}

#topShare a.share {
	
	width: 35px;

	height: 35px;

	background-position: center center;

	background-repeat: no-repeat;

	background-color: rgba(220,0,0,.0);

	float: left;

	text-indent: -10000px;

	margin-left: 5px;

}

#topShare a.facebook { background-image: url(../images/icon-facebook.png);}

#topShare a.twiiter { background-image: url(../images/icon-twiiter.png);}

#topShare a.google { background-image: url(../images/icon-google.png);}

#topShare a.email { background-image: url(../images/icon-email.png);}

#topShare a:hover { background-color: #00CDFF;}

#back-top{

	position: fixed;

	bottom:190px;

	right:0px;

	z-index:11111;

}

#back-top a{

	-webkit-transition: all .3s;

	-moz-transition: all .3s;

	-o-transition: all .3s;

	transition: all .3s;

	display: block;

	overflow: hidden;

	width: 50px;

	height: 50px;

	background: url(../images/up-arrow.png) 0 0 no-repeat;

	text-indent: -10001px;

	outline: none;

}

#back-top a:hover{

	background-position: 0 -50px;

}

#logo_timkiem_header{

	background:url(../images/bg_header.png);

	height:84px;

}

#logo_timkiem_header_box{

	width:1100px;

	line-height:84px;

}

#logo_timkiem_header_box li{

	width: 433px;

	line-height:84px;

	float: left;

	padding-right:0px;

	background: url(../images/logo.png) no-repeat left center;

	text-indent: -10001px;

}

#logo_timkiem_header_box li:hover{

	opacity:.6;

}

#logo_timkiem_header_box ul{

	float:right;

	width: 297px;

	position: relative;

	margin-top:25px;

}

#search {

	position: absolute;

	top:0px;

	right: 0px;

	width: 44px; 

	height: 32px;

	text-align: center;

	border-radius: 0px 5px 5px 0px;

	-webkit-border-radius: 0px 5px 5px 0px;

	-moz-border-radius: 0px 5px 5px 0px;

	-o-border-radius: 0px 5px 5px 0px;

	background: url(../images/icon-search.png) no-repeat center center #00ACEB;

	background: -moz-linear-gradient(-45deg, #00143D 0%, #018AD0 100%);

	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#003D75), color-stop(100%,#018AD0));

	background: -webkit-linear-gradient(-45deg, rgb(74, 175, 255) 0%, rgb(102, 203, 255) 100%);

	background: -o-linear-gradient(-45deg, #12C0F2 0%, #018AD0 100%);

	background: -ms-linear-gradient(-45deg, #12C0F2 0%, #018AD0 100%);

	background: linear-gradient(135deg, #12C0F2 0%, #018AD0 100%)	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#12C0F2', 		endColorstr='#018AD0',GradientType=1 );

}

#search:hover {

	opacity: .7;

}

#search img {

	margin-top: 5px;

}



#logo_timkiem_header_box form input {

	width: 187px;

	height: 30px;

	padding: 0px 55px 0px 10px;

	border: solid 1px #D1D9DE;

	color: #ccc;

}

/*slide banner*/

#slide_main {

	width: 1100px;

	height: 350px;

	margin-top:10px;

	position: relative;

}

#slide .iviewSlider {

	display: block;

	width: 100%;

	height: 350px;

	overflow: hidden;

}

#slide div.iview-directionNav {

	z-index: 9;

}

#slide div.iview-directionNav a {

	display: block;

	cursor: pointer;

	position: absolute;

	top: 150px;

	width: 45px;

	height: 50px;

	text-indent: -9999px;

	z-index: 10;

	background-repeat: no-repeat;

	background-position: center center;

	opacity: .7;

}

#slide div.iview-directionNav a.iview-prevNav {

	left: 20px;

	background-image: url(../images/slide-prev.png);

}

#slide div.iview-directionNav a.iview-nextNav {

	right: 20px;

	background-image: url(../images/slide-next.png);

}

#slide div.iview-directionNav a.iview-prevNav:hover, #slide div.iview-directionNav a.iview-nextNav:hover { opacity: 1;}

.iview-caption.slideTitle {

	background: #fff;

	line-height: 50px;

	height: 50px;

	white-space: nowrap;

	padding: 0px 20px;

	cursor: pointer;

}

.iview-caption.slideTitle:hover{ background: #00ACEB; color:#FFF;}

.iview-caption.slideTitle .caption-contain {

	color: #000;

	font-size: 20px;

	line-height: 50px;

	text-transform:uppercase;

}

.iview-caption.slideTitle .caption-contain:hover {

	color: #fff;

}

.iview-caption.slideDesc {

	white-space: nowrap;

	padding: 0px 0px;

	height:35px;

}

.iview-caption.slideDesc .caption-contain {

	color: #fff;

	font-size: 16px;

	font-style: italic;

	padding: 0px 10px;

	background-color:#000;

	line-height: 35px;

	font-family: "SegoeUI","Tahoma","Verdana","Arial","sans-serif";

}

#iview-preloader {

	border: #666 1px solid;

	width: 150px;

}

#iview-timer { display: none !important;}

/*end slide*/

.titleBox {

	display: table;

	background: #1A1A1A;

	font-size: 18px;

	color: #fff;

	text-transform: uppercase;

	font-family: "SegoeUI","Tahoma","Verdana","Arial","sans-serif";

	line-height: 35px;

	padding: 0px 20px 0px 10px;

	box-shadow: 3px 3px #FEB400;

	-webkit-box-shadow: 3px 3px #FEB400;

}

.fixTitle { padding-top: 20px !important;}

.slideNav {

	display: table;

	width: 60px;

	height: 35px;

}

.slideNav a {

	display: block;

	background: #1A1A1A;

	float: left;

	width: 50%;

	height: 35px;

	text-align: center;

	color: #fff;

	font-size: 26px;

	line-height: 30px;

	box-shadow: 3px 3px #FEB400;

	-webkit-box-shadow: 3px 3px #FEB400;

}

.slideNav a:hover { color: #FEB400;}

#conten {

	background:url(../images/pattern-place.png) #FFF;

	padding-bottom:0px;

	border-bottom: solid #00ACED 5px;

	width:100%;

}

#conten_box {

	width:100%;

	background: url(../images/bg_body.jpg);
	border-top: solid #00ACED 5px;

}

#conten_box_dioi {

	background:url(../images/bg_line.jpg) repeat-x  center top;

	width:1100px;

	height:5px;

}

#footer {

	background:#00ACED;

}

#footer_box {

	width:1100px;

	padding:10px 0px;

	color:#FFF;

	

}

#footer_box_left {

	float:left;

}

#footer_box_left .color_xanhnhat {

	color:#00FFFF;

	font-weight:bold;

	font-size:16px;

}

#footer_box_center {

	float:left;

	width:300px;

	padding:0px 30px;

}

#footer_right_dangky {

	padding-bottom:0px;

}

#footerEmail .signup{

	overflow:hidden;

	margin:0;

}

.signup .input1{

	background:#FFF;

	border:1px solid #005C84;

	border-right:none;

	color:#666;

	width: 210px;

	height:22px;

	padding-left: 10px;

	line-height:22px;

}

.signup .input1:focus{

	background:#FFF;

	color:#333;

}

a.signupbottom {

	padding: 4px;

	background-color:#005C84;

	color: #FFF;

	border:1px solid #FFF;

	margin-left:10px;

	line-height:22px;

	font-weight:bold;

}

a.signupbottom:hover {

	background-color:#008ECC;

	color:#FF0;

}

#hotline{

	background-image:url(../images/icon_mobile.png);

	color:#FFF;

	font-size:20px;

	background-repeat: no-repeat;

	background-position: left top;

	padding-left: 25px;

	line-height: 20px;

	display: block;

	margin-right: 12px;

	margin-top: 20px;

	letter-spacing:1px;

}

#dangky_nhantin{

	background-image:url(../images/icon_dangkytin.png);

	color:#FFD038;

	background-repeat: no-repeat;

	background-position: left top;

	padding-left:50px;

	line-height: 20px;

	display: block;

	margin-bottom:10px;

	margin-right: 12px;

}

#dangky_nhantin span{

	color:#FF0;

	font-weight:bold;

}

#dangky_nhantin li{

	color:#fff;

	font-size:12px;

}

#footer_box_right{

	float:right;

}

#footer_box_right li{

	color:#FFF;

	text-align:right;

	border-bottom:dotted #FFF 1px;

	padding-bottom:10px;

	margin-bottom:10px;

}

#footer_box_right li a{

	color:#FFF;

}

#footer_box_right li a:hover{

	color:#FF0;

}

#footer_top_link {

	float: right;

	color: #fff;

	font-size: 13px;

}

#footer_top_link img {

	width: auto;

	height: 39px;

	margin-bottom: -15px;

	border: none;

}

#footer_top_link img:hover {

	opacity: .7;

}



.pagewrap {

	margin:0px 0px;

}

/*menu*/

#menu { width:1100px; padding-top:10px;}

#menu ul { float: left;}

#menu ul li {

	float: left;

	margin-left: 19px;

	position: relative;

	z-index: 10;

}

#menu ul li a {

	color: #505050;

	text-transform: uppercase;

	font-weight: 400;

	font-size: 14px;

	line-height: 35px;

	padding: 0 15px;

	display: block;

	position: relative;

	z-index: 2;

	background:url(../images/icon_menu.png) no-repeat right center;

	padding-right:31px;

	

}

#menu ul li:hover a { 

	background:url(../images/icon_menu_over.png) no-repeat right center #00ACED;

	padding-right:31px;

	color:#FFF;

}

#menu ul ul {

	position: absolute;

	top: 58px;

	left: 0px;

	width: auto;

	min-width: 100%;

	border-top: solid 3px #00ACED;

	padding: 5px 0;

	background: #fff;

	visibility: hidden;

	opacity: 0;

	z-index: 1;

	-webkit-transition: all .2s ease-in-out;

	-moz-transition: all .2s ease-in-out;

	-ms-transition: all .2s ease-in-out;

	-o-transition: all .2s ease-in-out;

	transition: all .2s ease-in-out;

	box-shadow: 2px 2px 3px rgba(0,0,0,.3), -2px 0px 3px rgba(0,0,0,.3);

}

#menu ul li:hover ul {

	top: 35px;

	visibility: visible;

	opacity: 1;

	

}

#menu ul ul li {

	float: none;

	width: 100%;

	margin: 0;

}

#menu ul ul li a {

	background: #fff;

	white-space: nowrap;

	padding: 0 15px !important;

	color: #333;

	font-size: 13px;

	text-transform: none;

}

#menu ul li:hover li a { background: #fff; color:#666;}

#menu ul li:hover li a:hover {

	background-color: #00ACED;

	color: #fff;

	

}

#slide_sanpham_top {

	width: 1100px;

	padding-top: 15px;

}

#placeSlide_main {

	position: relative;

	overflow: hidden;

}

#placeSlide { width: 1200px;}

#placeSlide ul { min-height: 260px;}

.oneNews {

	width: 260px;

	float: left;

	margin-right: 20px;
	padding-bottom:15px;
	height:300px;

}
.oneNews2 {

	width: 200px;

	float: left;

	margin-right: 20px;

}
.newsImg {

	text-align: center !important;

	display: block;

	width: 100%;

	height: auto;

	position: relative;

	background-position: center center;

	background-repeat: no-repeat;

	background-size: cover;

}

.newsImg img {

	display: block;

	width: 100%;

	height:160px;

}

.newsImg span {

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

	background: url(../images/slide-bot-over.png) no-repeat center center rgba(220,0,0,.3);

	background-size: 0px;

	opacity: 0;

	z-index:2;

		-webkit-transition: all .2s;

	-moz-transition: all .2s;

	-ms-transition: all .2s;

	-o-transition: all .2s;

	transition: all .2s;

}

.newsImg:hover span {

	background-size: 56px;

	opacity: 1;

}

.oneNews h1 a {

	display: block;

	line-height: 22px;

	color:#333333;

	text-transform:uppercase;

	font-size:13px;

	padding: 10px 0 6px 0;

	border-bottom:dotted #666 1px;

}
.oneNews2 h1 a {

	display: block;

	line-height: 22px;

	color:#333333;

	text-transform:uppercase;

	font-size:13px;

	padding: 10px 0 6px 0;

	border-bottom:dotted #666 1px;

}
.oneNews:hover h1 a { color: #f00;}
.oneNews2:hover h1 a { color: #f00;}
.placeNav {

	position: absolute;

	top: 60px;

	z-index: 3;

	color: #999;

	font-size: 30px;

	width: 25px;

	line-height: 30px;

	height: 35px;

	background: #fff;

	text-align: center;

	opacity: 0;

}

.placeNav.prev { left: 0;}

.placeNav.next {

	right: 0;

	text-indent: 3px;

}

#placeSlide_main:hover .placeNav { opacity: 1;}

.placeNav:hover {

	background: #f00;

	color: #fff;

}

#left_trangchu {

	float:left;

	width:220px;

}

#left_trangchu_box {

		box-shadow: 2px 2px 5px rgba(0,0,0,.15), -2px 0px 5px rgba(0,0,0,.15);

	-webkit-box-shadow: 2px 2px 5px rgba(0,0,0,.15), -2px 0px 5px rgba(0,0,0,.15);

	margin-bottom:15px;

}

#left_trangchu_box_top {

	background:url(../images/bg_menu_danhmuc.jpg);

	line-height:38px;

	text-align:center;

	font-size:17px;

	text-transform:uppercase;

	color:#FFF;

}

#left_trangchu_box_noidung {

	padding:10px;

}

#video_left ul {

	padding-bottom:10px;

}

#video_left li {

	color:#333333;

	padding:0px 5px;

	font-size:12px;

	line-height:25px;

}

#video_left li:hover {

	color:#fff;

	background:#CCC;

}

#batdongsanmoi {

	border-bottom:dotted #CCC 1px;

	margin-bottom: 10px;

	padding-bottom: 10px;
	width:200px;

}

#batdongsanmoi #img_home {

	border:solid #CCC 0px;

}

#batdongsanmoi #title_home {

	color:#666666;

	padding:5px 0px;

	font-weight:bold;

}

#batdongsanmoi span {

	color:#666;

	font-size:12px;

}

#batdongsanmoi #title_home:hover {

	color:#00ACEB;

}

#batdongsanmoi :hover {

	opacity:.8;

}
#placeSlideHome ul li{width:200px; float:left}
#side_bds{

	float:right;

}

#side_bds li{

	float:left;

	padding-left:10px;

}

#side_bds li:hover{

	opacity:.7;

}

#right_trangchu {

	float:left;

	width:820px;

	padding-left:20px;

}

#timkiemtour {

	padding-bottom:15px;

}

#title_load {

	background:url(../images/bg_title.jpg);

	height:43px;

	margin-bottom:20px;

}

#title_load ul {

	font-size:20px;

	color:#00ACEB;

	padding-left:10px;

	line-height:43px;

	float:left;

	text-transform:uppercase;

}

#title_load li {

	font-size:12px;

	color:#999;

	padding-right:10px;

	float:right;

	line-height:43px;

	text-transform:uppercase;

}

#title_load li a{

	color:#999;

}

#title_load li a:hover{

	color:#333;

}

#tours_news {

	position: relative;

	overflow: hidden;

}

#id_sanpham { 

	width: 900px; 


	padding-bottom:10px;

	margin-bottom:10px;

}

#list-yahoo{

	float:left;

	}

#list-yahoo li a {

	background-image: url(../images/yahoo.png);

	background-repeat: no-repeat;

	background-position: left top;

	padding-left: 25px;

	line-height: 24px;

	display: block;

	margin-right: 12px;

	margin-left: 0px;

	color: #000;

	text-decoration: none;

	font-size:11px;

}

#list-yahoo li a.last {

	background-image: url(../images/skype.png);

}

#list-yahoo li a:hover {

	opacity: .7;

}



@media screen and (max-width: 1100px) {

	.pagewrap { width: 1100px;}

	#menu ul li { margin-left: 0;}

	#menu ul li a { padding: 0 10px; font-size: 13px;}

	#bannerMain, #bannerSlide, #banner, #banner li { height: 400px;}

	#homeSer { width: 1000px;}

	.oneSer {

		width: 230px;

  		margin: 0 20px 0 0px;

	}

	.oneSer h1 a { font-size: 17px;}

	#colLeft_main, #videoSlide_cont, #listVideo { width: 750px;}

	#colRight, #khuyenmai a { width: 210px;}

	.albumHome { width: 222px;}

	.oneNews, #slideBottom .albumHome { width: 220px; margin-right: 20px;}

	#slideBottom_cont { width: 940px;}

	#slideBottom { width: 960px;}

	#fooCont ul { width: 300px;}

	#fooCont ul.list { margin-left: 30px;}

	.homeRight_ser li a { padding: 7px 10px 7px 17px; font-size: 14px;}

	.homeVideo { height: 200px;}

	.homeVideo h1 {

		bottom: 10px;

		font-size: 13px;

		text-align: center;

		width: 200px;

	}

	#call_us {

		display: block;

		white-space: normal;

		float: none;

		clear: both;

	}

	#call_us br { display: block;}

	#call_us label { width: auto; display: inline-block; word-spacing: 0px;}

	#rightNews, .rightNews_box { width: 190px;}

	#rightNews li .Img { width: 70px;}

	#rightNews li h1 { padding-top: 0px;}

	#rightNews li h1 a { font-size: 13px;}

	.inside .oneNews, .inside .oneSer { width: 223px;}

	.inside .oneSer h1 a {

		padding: 5px 10px;

		font-size: 15px;

	}

	.inside .oneSer p {

		font-size: 13px;

		line-height: 19px;

	}

	.oneVideo {

		width: 152px;

		margin: 0 0 20px 20px;

	}

	#contactBox form li span { right: -2px;}

}

@media screen and (max-width: 1100px;) {

	.pagewrap { width: 750px; background:rgba(220,0,0,.2);}

}

#left_duhoc {

	float:left;

	width:200px;

	padding-right:20px;

	border-right: solid  #CCC 1px;

}

#left_duhoc h1 {

	font-size:20px;

	font-weight:normal;

	color:#00ACEC;

}

#left_duhoc h2 {

	font-size:20px;

	font-weight:normal;

	color:#666666;

	border-bottom:dotted #CCC 1px;

	margin-bottom:20px;

	padding-bottom:20px;

	padding-top:20px;

}

#left_duhoc li {

	color:#666666;

	line-height:32px;

}

#left_duhoc li a {

	color:#666666;

}

#left_duhoc li a:hover {

	color:#00ACED;

}

#right_duhoc {

	float:left;

	width:820px;

	padding-left:19px;

}

#dichvu_home {

	border-top: solid #00ACED 4px;

	margin-top:15px;

	padding-top:15px;

	position: relative;

	overflow: hidden;

}

#box_dichvu {

	width: 1200px; 

}

.oneAlbum a span {

	-webkit-transition: all .4s;

	-moz-transition: all .4s;

	-ms-transition: all .4s;

	-o-transition: all .4s;

	transition: all .4s;

}

.oneAlbum {

	float: left;

	width: 250px;

	height: auto;

	position: relative;

	margin: 0 20px 0px 0;

	

}

.albumTabs .oneAlbum {

	width: 100%;

	margin: 0 0 15px 0;

}

#album .oneAlbum { margin: 0 20px 20px 0;}

.oneAlbum a {

	display: block;

	width: 100%;

	height: 100%;

	position: relative;

	background-position: center center;

	background-repeat: no-repeat;

	background-size: cover;

	overflow: hidden;

	text-align: center;

}

.oneAlbum a span {

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 0%;

	background: rgba(220,0,0,.3);

	z-index: 2;

}

.oneAlbum a img {

	width: 100%;

	height: auto;

	display: block;

	margin: 0 auto;

}

.oneAlbum a:hover span { height: 100%;}

.oneAlbum div {

	position: absolute;

	left: 0;

	bottom: 0;

	width: 220px;

	padding: 10px 15px 0 15px;

	background: #fff;

	background: rgba(255,255,255,.75);

	z-index: 3;

}

.albumTabs .oneAlbum div {

	width: 180px;

	padding: 2px 10px 0 10px;

	background: rgba(255,255,255,.75);

}

.oneAlbum:hover div, .albumTabs .oneAlbum:hover div, #album .oneAlbum:hover div { background:#f00;}

.oneAlbum h1 {

	padding: 5px 3px;

	border-bottom: solid 3px #444;

	margin-bottom: 7px;

}

.oneAlbum h1 a {

	color: #444;

	font-size: 18px;

	text-align: left;

	font-weight:normal;

	text-transform: uppercase;

}

.albumTabs .oneAlbum h1 { margin-bottom: 5px;}

.albumTabs .oneAlbum h1 a {

	font-size: 12px;

	color: #323232;

}

.oneAlbum:hover h1 a, .albumTabs .oneAlbum:hover h1 a { color: #fff;}

.oneAlbum:hover h1 { border-color: #fff;}

.oneAlbum h2 {

	padding: 0px 3px;

	height: 0px;

	overflow: hidden;

}

.oneAlbum h2 a {

	text-align: left;

	font-size: 12px;

	color: #fff;

	font-weight:normal;

}

.oneAlbum:hover h2 {

	height: auto;

	padding: 3px 3px 10px 3px;

		-webkit-transition: all .2s;

	-moz-transition: all .2s;

	-ms-transition: all .2s;

	-o-transition: all .2s;

	transition: all .2s;

}

.albumTabs .oneAlbum:hover h2 { padding: 0px 3px 7px 3px;}

.oneAlbum h1 a:hover, .oneAlbum h2 a:hover { color: #fff;}

#nums {

	color:#FFF;

}

#nums li {

	float: right;

	padding-top:0px;

}

#nums a {

	font-size: 14px;

	display: block;

	margin: 0 3px 0 0;

	padding: 2px 8px;

	color: #FFF;

	font-family: 'Acme', sans-serif;

	background-color: #0099FF;

	text-decoration:none;

	border-radius: 5px;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	-o-border-radius: 5px;
	float:left;
}

#nums a:hover, #nums a.active, #nums a.stay:hover {

	background-color:#999;

	color: #FFF;

}

#nums a.stay {

	background-color: #0099FF;

	color:#FFF;

}

#banner_quangcao li {

	padding-bottom:2px;

}

#banner_quangcao li:hover {

	opacity:.8;

}

/* contact */

#map { width: 100%; height: 400px;}

#map iframe { width: 100%; height: 100%;}

#contact_left { float:left; width: 420px; margin-right: 20px;}

#contact_right { float: right;}

.contact #news_view { padding-top: 20px !important; padding-bottom:10px;}

.contact #news_view a { color: #646464 !important;}

.contact #news_view a:hover { color: #ffbe00 !important;}

.form_col, .form_col li { width: 390px; float: left; text-align:left}

.form_col { margin: 10px 0px 0px 0px;}

.form_col:last-child { float: right; margin: 10px 20px 0px 0px;}

.form_col input, .form_col textarea { width: 370px; padding: 0px 10px; border: solid 1px #C8C8C8; height: 30px; margin: 3px 0px 15px 0px;}

.form_col input:hover, .form_col input:focus, .form_col textarea:hover, .form_col textarea:focus { border-color: #333;}

.form_col textarea { padding: 5px 10px; height: 153px;}

.form_col a { margin-left: 10px;}

.form_col span { color: #f00; float: right;}

#rightbox h1 { width: 100%; border-bottom: dotted 1px #ccc; padding-bottom:10px; font-size:20px; padding-top:0px; color:#F00; text-transform:uppercase;}

.viewmore {

	display: block; float: right; width: 105px; text-align: center; line-height: 28px; font-size: 12px; color: #fff;

	border-right: solid 5px #f00;

	border-left: solid 0px #00ACED;

	background: #00ACED;

	transition: all 0.1s;

	-webkit-transition: all 0.1s;

	-moz-transition: all 0.1s;

	-o-transition: all 0.1s;

	-ms-transition: all 0.1s;

}

.viewmore:hover { border-right: solid 0px #00ACED; border-left: solid 5px #f00; background: #00ACED;}

/* end contact */

#title_more span{

	background:url(../images/bg_title.jpg);

	line-height:40px;

	font-size:20px;

	color:#00ACEB;

	padding:8px 10px;

	text-transform:uppercase;

}

#one-news {

	padding-bottom:10px;

	margin-bottom:10px;

	border-bottom: dotted 1px #999;

}

#news-img {

	width: 260px;

	height: 160px;

	float: left;

}

#news-img:hover {

	opacity: .8

}

#news-img img {

	width: 230px;

	height: 150px;

	margin: 0px;

	border: solid #ccc 1px;

	padding:5px;

}

#news-view {

	width: 560px;

	float:right;

}

#news-view li {

	color:#FF6600;

	padding-bottom:10px;

	font-size:15px;

	font-weight:bold;

	text-transform:uppercase;

	line-height:23px;

}

#news-view li a {

	color:#FF6600;

}

#news-view li a:hover {

	color:#333;

}

#Share {

	text-align: right;

	padding: 15px 0px 20px 0px;

	border-radius: 3px;

	-webkit-border-radius: 3px;

	-moz-border-radius: 3px;

	-o-border-radius: 3px;

	-ms-border-radius: 3px;

}

#Share a {

	float: right;

	margin-right: 10px;

	height: 24px;

	line-height: 24px;

}

#Share a {

	display: block;

	padding: 0 10px;

	background: #00ACEB;

	color: #fff;

	box-shadow: 1px 1px #fff, 2px 2px #999;

	-webkit-box-shadow: 1px 1px #fff, 2px 2px #999;

}

#Share a:hover { background: #f00;}

#chuongtrinhtours {

	border-bottom:dotted #CCC 1px;

	padding-bottom:10px;

	margin-bottom:10px;

}


#chiase_link {

	float:right;

}

#chiase_link h1 {

	float:left;

	padding:2px 5px;

	margin-left:5px;

	border-radius: 5px;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	-o-border-radius: 5px;

	background:#00ACEB;

	color:#FFF;

	font-size:12px;

	text-align:center;

	font-weight: normal;

}

#chiase_link h2 {

	float:left;

	padding:2px 5px;

	margin-left:5px;

	border-radius: 5px;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	-o-border-radius: 5px;

	background:#FF2BB5;

	color:#FFF;

	font-size:12px;

	text-align:center;

	font-weight: normal;

}

#chiase_link h3 {

	float:left;

	padding:2px 5px;

	margin-left:5px;

	border-radius: 5px;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	-o-border-radius: 5px;

	background:#999999;

	color:#FFF;

	font-size:12px;

	text-align:center;

	font-weight: normal;

}

#chiase_link h1:hover, #chiase_link h2:hover, #chiase_link h3:hover {

	background:#f00;

	color:#FFF;

}

#hinhanh_tour {

	float:left;

	background:url(../images/bg_hinh.jpg);

	height:240px;

	width:356px;

	padding:5px 12px 11px 5px;

}

#chitiet_tour_right {

	float:left;

	width:430px;

	padding-left:17px;

}

#chitiet_tour_right ul {

	font-size:18px;

	line-height:25px;

	color:#FF6600;

}

#chitiet_tour_right li {

	border-top: dotted #CCC 1px;

	margin-top:8px;

	padding-top:8px;

}

.listtabs {

	display:block;

	overflow:hidden;

}

.listtabs ul {

	float: left;

	background:url(../images/bg_title.jpg);

	line-height:40px;

	font-size:20px;

	padding:0px 10px;

	color:#00ACEB;

}

.listtabs li {

	float: left;

}

.listtabs li a {

	color: #FFF;

	text-decoration: none;

	margin-left:2px;

	display: block;

	background:#CCCCCC;

	line-height:40px;

	padding: 0px 10px;

	text-transform:uppercase;

	font-size:13px;

	font-weight:bold;

}

.listtabs li a:hover, .listtabs li a.selected, .listtabs li a.selected:hover {

	color: #FFF;

	background: #00ACEB;

}

#pro_tabs .tabs {

	border-top: none;

	background: #00ACEB;

}

#tabs_content {

	padding: 10px;

	overflow: auto;

	color:#FFF;

}



#tieude_tintuc {

	color:#f00;

	font-size: 20px;

	font-weight:bold;

	line-height:22px;

}

#tieude_tintuc a {

	color: #000;

	font-weight: normal;

	font-size:18px;

}

#tieude_tintuc a:hover {

	color: #007FFF;

}

#other_news #right_title {

	margin-bottom: 10px;

}

#other_news li {

	list-style-type: disc;

	margin-left: 25px;

	font-size: 15px;

	line-height: 26px;

	color: #777;

}

#other_news li a {

	font-size: 14px;

	color: #646464;

	display: block;

}

#other_news li:hover, #other_news li:hover a {

	color: #f00;

}

#noidungchitiettin {

	padding: 10px 0px;

	margin-bottom:10px;

	border-bottom: dotted 1px #999;

}

#news-day {

	font-size: 12px;

	color: #999;

	border-bottom: dotted 1px #999;

	padding:5px 0px;

	margin-bottom:5px;

}





#left_timkiem {

	float:left;

	margin-right:5px;

	margin-left:5px;

	width:190px;

}

#left_timkiem ul {

	line-height:34px;

	background:url(../images/bg_timkiem.png);

	width:86px;

	float:left;

	margin-top:25px;

	padding-left:40px;

	font-weight:bold;

	color:#00ACEB;

}

#left_timkiem ul:hover {

	color:#666;

}

#left_timkiem li {

	line-height:30px;

}

.selectbox_1 {

	border: solid 1px #ccc;

	padding: 3px 5px;

	overflow: hidden;

	background: url(../images/select.png) no-repeat right center #fff;

	background-size: auto 16px;

	margin-bottom: 5px;

}

.selectbox_1 select { 

	border: none; 

	width: 100%;

	*width: 100%;

	-webkit-appearance: none;

	background:transparent;

	font-size: 12px;

	padding-left: 3px;

	color: #666;

}

.selectbox_1 option {

	color: #666;

	font-size: 13px !important;

	padding: 1px 5px;

}



.selectbox_2 {

	border: solid 1px #ccc;

	padding: 3px 5px;

	overflow:hidden;

	width:48px;

	background: url(../images/select.png) no-repeat right center #fff;

	background-size: auto 16px;

	margin-bottom: 5px;

	float:left;

	margin-right:3px;

}

.selectbox_2 select { 

	border: none; 

	width: 100%;

	*width: 100%;

	-webkit-appearance: none;

	background:transparent;

	font-size: 11px;

	padding-left: 3px;

	color: #666;

}

.selectbox_2 option {

	color: #666;

	font-size: 13px !important;

	padding: 1px 5px;

}

#box_page_news {

	background: url(../images/bg_line.jpg) repeat-x center top;

	background-color: #FFF;

	padding: 20px;

	width: 1060px;

	box-shadow: 2px 2px 5px rgba(0,0,0,.15), -2px 0px 5px rgba(0,0,0,.15);

-webkit-box-shadow: 2px 2px 5px rgba(0,0,0,.15), -2px 0px 5px rgba(0,0,0,.15);

}

#danhmuc_menuleft li{

	border-bottom:dotted #fff 1px;

	border-top:dotted #fff 1px;

	margin-bottom:5px;

	padding:0px 10px;

	line-height:30px;

	background:#E6E6E6;

	color:#333;

}

#danhmuc_menuleft li:hover{

	color:#fff;

	background:#ccc;

}

#tieude_hocbong{

	color:#F60;

	font-size:20px;

	text-transform:uppercase;

	padding-bottom:20px;

}

.sub2

{display:none;

z-index:10000;

left:100% !important; top:0 !important; border-top:none !important;

}

.sub1:hover .sub2

{display:block;}

.sub1

{



}

#noidung_loadpage{text-align:justify;}